.login_wrapper_main {
    .login_wrapper {
        &.register_wrapper {
            padding: 1.5rem;

            sup {
                color: #D04343;
                font-size: 12px;
                top: unset;
            }

            .form_error {
                font-size: 12px;
                line-height: 12px;
                letter-spacing: 0.02em;
                color: #BB0000;
                margin-top: 0.25rem;

                @media (max-width: 991px) {
                    font-size: 10px;
                }
            }
        }
    }
    
    @media (max-width: 991px) {
        height: unset;
    }
}

.privacy-policy-ctm {
    color: #6A6D70;
    font-size: 10px;
    line-height: 16px;
    letter-spacing: 0.02em;

    span {
        color: #12619E;
    }

    input[type='checkbox']{
        width: 12px;
        height: 12px;
    }
}

.login_account {
    font-size: 12px;
    font-weight: 400;
    line-height: 18px;
    letter-spacing: 0.04em;
    color: #0B65AB;

    .login_account_link {
        font-weight: 600;
        color: #0B65AB;
        text-decoration: none;
    }
}
